MVP.Hist {rMVP} | R Documentation

## Phenotype distribution histogram

### Description

Phenotype distribution histogram

### Usage

    MVP.Hist(phe, col = c("dodgerblue4", "olivedrab4", "violetred",
      "darkgoldenrod1", "purple4"), breakNum = 15, memo = TRUE,
      outpath = getwd(), file.type = "pdf", file.output = TRUE,
      dpi = 300)

### Arguments

`phe` | phenotype data
`col` | The color vector of the histogram. If the number of colors is less than break.n, the color will be reused. If the number of colors is greater than break.n, only the previous break.n colors will be used.
`breakNum` | the number of cells for the histogram. The default value is 15.
`memo` | Character. A text marker on output files
`outpath` | Effective only when file.output = TRUE, determines the path of the output file
`file.type` | A string or NULL is used to determine the type of output file. Can be "jpg", "pdf", "tiff". If it is NULL, it will use `dev.new()` to create a new graphics device in the current environment, which may be RStudioGD or the default device of the system.
`file.output` | Logical value. If TRUE, the figures will be generated.
`dpi` | The resolution of the image, specifying how many pixels per inch.

### Value

Output file: MVP.Phe_Distribution.<trait>.<type>

### Examples

    phePath <- system.file("extdata", "07_other", "mvp.phe", package = "rMVP")
    phe <- read.table(phePath, header=TRUE)

    MVP.Hist(phe, file.output = FALSE)

[Package rMVP version 0.99.15 Index]